uuid: 89558856-af8f-44bd-b026-329cea57e699
langcode: en
status: true
dependencies: {  }
id: upgrade_menu_settings
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 6'
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Menu UI configuration'
source:
  plugin: variable
  variables:
    - menu_override_parent_selector
  source_module: menu
process:
  override_parent_selector:
    -
      plugin: get
      source: menu_override_parent_selector
destination:
  plugin: config
  config_name: menu_ui.settings
migration_dependencies:
  required: {  }
  optional: {  }
